@charset "UTF-8";

@font-face {
    font-family: 'latoblack';
    src: url('font/lato/lato-bla-webfont.eot');
    src: url('font/lato/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato/lato-bla-webfont.woff') format('woff'),
         url('font/lato/lato-bla-webfont.ttf') format('truetype'),
         url('font/lato/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('font/lato/lato-bol-webfont.eot');
    src: url('font/lato/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato/lato-bol-webfont.woff') format('woff'),
         url('font/lato/lato-bol-webfont.ttf') format('truetype'),
         url('font/lato/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latohairline';
    src: url('font/lato/lato-hai-webfont.eot');
    src: url('font/lato/lato-hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato/lato-hai-webfont.woff') format('woff'),
         url('font/lato/lato-hai-webfont.ttf') format('truetype'),
         url('font/lato/lato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'latolight';
    src: url('font/lato/lato-lig-webfont.eot');
    src: url('font/lato/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato/lato-lig-webfont.woff') format('woff'),
         url('font/lato/lato-lig-webfont.ttf') format('truetype'),
         url('font/lato/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('font/lato/lato-reg-webfont.eot');
    src: url('font/lato/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato/lato-reg-webfont.woff') format('woff'),
         url('font/lato/lato-reg-webfont.ttf') format('truetype'),
         url('font/lato/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Icons */

@font-face {
	font-family: 'icomoon';
	src:url('font/icomoon.eot?-k1wi28');
	src:url('font/icomoon.eot?#iefix-k1wi28') format('embedded-opentype'),
		url('font/icomoon.woff?-k1wi28') format('woff'),
		url('font/icomoon.ttf?-k1wi28') format('truetype'),
		url('font/icomoon.svg?-k1wi28#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.smHead {
	color:#fff;
	font-size:22px;
	display:inline-block;
	height:60px;
	line-height:60px;
	vertical-align:top;
	float:right;
	margin-right:2%;
}

.icon-googleplus:before {
	content: "\e600";
	padding-left:5px;
	padding-right:5px;
}
.icon-facebook:before {
	content: "\e601";
	padding-left:5px;
	padding-right:5px;
}
.icon-twitter:before {
	content: "\e602";
	padding-left:5px;
	padding-right:5px;
}
.icon-linkedin:before {
	content: "\e603";
	padding-left:5px;
	padding-right:5px;
}

/*global styles*/
html body {
	margin:0;
	padding:0;
}

#menu {
	width:100%;
	height:60px;
	position:fixed;
	background-color:rgba(56,56,56,0.2);
	top:0;
	left:0;
	right:0;
	/*-webkit-transform: translate3d(0, 0, 0);*/
	z-index:1000;
	border-bottom:2px solid rgba(56,56,56,0.8);
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

#menu:hover {
	background-color:rgba(56,56,56,0.7);
	
}	



#overflowContainer {
	background-color:#000;
	width:100%;
	height:1080px;
	overflow:hidden;
	margin:auto;
	text-align:center;
	position:relative;
	z-index:0;

}

#videoBackground {
	position:fixed;
	margin:auto;
	left:0;
	right:0;
	top:-26.5%;
	bottom:-26.5%;
	width:1920px;
	height:1080px;
	z-index:0;
}

.ytDestroy {
	width:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position:absolute;
	z-index:0;
	
}

.scanlines {
	background-image:url('images/scanlines.png');
}


/*internet explorer scrollbar styles*/
body {
	scrollbar-base-color: #c33;
	scrollbar-base-color: #c33;
	scrollbar-highlight-color: #b30000;
	scrollbar-track-color: #f5f5f5;
	background-color:#2b2b2b;
}


::-moz-selection {
    background-color: #b30000;
    color: #f5f5f5;
}

/* Works in Safari */
::selection {
    background-color: #b30000;
    color: #f5f5f5;
}

::-webkit-scrollbar-track
{
	background-color:#f5f5f5;
	opacity:0.8;
}

::-webkit-scrollbar
{
	width: 5px;
	background-color:#f5f5f5;
	opacity:0.8;
}

::-webkit-scrollbar-thumb
{
	background-color: #c33;

}



/*1280 and bigger screens*/
@media (min-width:1280) {
.centerScreen {
	margin-left:auto;
	margin-right:auto;
}

#navicon {
	margin-left:20px;
	-webkit-transition: all 0.3s ease-in-out;  /* Chrome 1-25, Safari 3.2+ */
	 -moz-transition: all 0.3s ease-in-out;  /* Firefox 4-15 */
     -o-transition: all 0.3s ease-in-out;  /* Opera 10.50–12.00 */
     transition: all 0.3s ease-in-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */	
	display:inline-block;
	cursor:pointer;
}

.navicon {
	margin-top:7px;
	border-radius:100%;
	cursor:pointer;
	width:45px;
	height:45px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:75% 50%;
	border:1px solid #ff8c10;
}

.navicon:hover {
	border:1px solid #d4740d;
}


.logo { 
	width:100%;
	height:60px;
	position:absolute;
	left:0;
	right:0;
	top:0;
	pointer-events:none;
	display:inline-block;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:44px 50px;
}

.headerUtility {
	width:400px;
	margin-left:50px;
	height:60px;
	display:inline-block;
	vertical-align:top;
	float:right;
	margin-right:2%;
}


#navigationMenu {
	z-index:1001;
	position:fixed;
	left:-200px;
	top:0;
	bottom:0;
	width:200px;
	background-color:#313131;
	 -webkit-transition: all 0.3s ease-in-out;  /* Chrome 1-25, Safari 3.2+ */
	 -moz-transition: all 0.3s ease-in-out;  /* Firefox 4-15 */
     	-o-transition: all 0.3s ease-in-out;  /* Opera 10.50–12.00 */
    	 transition: all 0.3s ease-in-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
    	     -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

#navigationMenu ul {
	margin:0;
	padding:0;
	text-align:left;
	width:100%;
	margin-top:29px;
}

#navigationMenu a {
	text-decoration:none;
}

#navigationMenu li {
	list-style-type:none;
	color:#dfdfdf;
	font-family:arial;
	font-size:14px;
	line-height:22px;
	vertical-align:middle;
	width:175px;
	height:22px;
	padding:5px;
	padding-left:20px;
		-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	
}

#navigationMenu li:hover {
	background-color:#1FD1FF;
	color:#fff;
	padding-left:30px;
	width:165px;
}

#primaryDisplay {
	position:absolute;
	top:62px;
	left:0;
	right:0;
	bottom:0;
	display:block;
	background-position:center center;
	z-index:100;
	font-size:0;
}

.homeVideo {
	display:block;
	width:100%;
	height:100%;

}

#featuredVideo {
	position:absolute;
	left:0;
	right:0;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

.featuredVideoTitle {
	width:212px;
	height:68px;
	margin-left:20%;
}


.homeAboutMe {
	display:block;
	width:98%;
	margin:0;
	padding:0;
	vertical-align:top;
	background-color:#53E6B8;
	padding-left:1%;
	padding-right:1%;
	font-size:17px;
}



.homeAboutMe h1 {
	margin-top:30px;
	margin-left:20%;
	margin-right:20%;
	display:inline-block;
	color:#fff;
	font-family:'latolight';
	vertical-align:top;
}

.homeAboutMe p {
	margin-left:20%;
	margin-right:20%;
	display:inline-block;
	font-family:'latolight';
	vertical-align:top;
	line-height:2em;
	color:#fff;
	font-size:18px;
}



.burger-box {
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  display: block;

 
  -webkit-transform: scale3d(1,1,1);
}

.burger,
.burger:before,
.burger:after {
  position: absolute;
  top: 28px;
  left: 18px;
  width: 24px;
  height: 4px;
  background: #fff;
  
  -webkit-transition: background 0.3s, -webkit-transform 0.3s, top 0.3s;
}

.burger:before {
  top: -8px;
  left: 0;
  content: "";
}

.burger:after {
  top: 8px;
  left: 0;
  content: "";
}

.open .burger {
  background: transparent;
}

.open .burger:before {
  top: 0;
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
}

.open .burger:after {
  top: 0;
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
}


blockquote {
	text-align:center;
	color:#fff;
	font-size:22px;
	font-family:'latoregular';
}

.transparentTitle {
	margin:0;
	width:100%;
	height:100px;
	background-image:url('images/darklines.png');
}


.whiteThinH1 {
	line-height:100px;
	vertical-align:middle;
	color:#fff;
	margin:0;
	text-align:center;
	font-family:'latohairline';
	font-size:25px;
}

.cinematographyContainer {
	position:relative;
	margin:0;
	padding:0;
}

.cinematography {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	vertical-align:top;
	font-size:17px;
}

.cinematography h1 {
	margin-top:30px;
	margin-left:20%;
	margin-right:20%;
	display:inline-block;
	color:#fff;
	font-family:'latolight';
	vertical-align:top;
}

.cinematography p {
	margin-left:20%;
	margin-right:20%;
	display:inline-block;
	font-family:'latolight';
	vertical-align:top;
	line-height:2em;
	color:#fff;
	font-size:18px;
}

.learnMore {
	border:2px solid #fff;
	color:#fff;
	font-family:'latolight';
	font-size:18px;
	width:200px;
	text-align:center;
	padding:5px;	
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	cursor:pointer;
	display:inline-block;
}

.learnMore:hover {
	background-color:#fff;
	color:#000;
}

.next {
	border:2px solid #fff;
	color:#fff;
	font-family:'latolight';
	margin-left:10px;
	font-size:18px;
	width:100px;
	text-align:center;
	padding:5px;	
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	cursor:pointer;
	display:inline-block;
}

.next:hover {
	background-color:#fff;
	color:#000;
}


.serviceBreaker {
	width:100%;
	height:10px;
	background-color:#1b1b1b;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	cursor:pointer;
	
}

.serviceBreaker:hover {
	background-color:#313131;
}


.relatedContainer {
	height:180px;
	width:100%;
}

.relatedContainer h4 {
	width:60%;
	margin:auto;
	font-family:'latolight';
	font-size:20px;
	border-bottom:1px solid #fff;
	color:#fff;
}

.program {
	display:inline-block;
	width:96px;
	height:96px;
	
	margin:10px;
	margin-top:20px;
	background-size:100% 100%;
}

.margin {
	margin-left:20%;
}

.adobePremiere {
	background-image:url('images/premiere.png');
}

.adobeAudition {
	background-image:url('images/audition.png');
}

.sonyVegas {
	background-image:url('images/sonyvegas.png');
}

.adobePhotoshop {
	background-image:url('images/photoshop.png');
}

.adobeIllustrator {
	background-image:url('images/illustrator.png');
}

.sublimetext {
	background-image:url('images/sublimetext.png');
}

.dissolve {
	background-image:url('images/dissolve.png');
}

.gopro {
	background-image:url('images/gopro.png');
}

.socialeyes {
	background-image:url('images/socialeyes.png');
}

.twitter {
	background
}






}

/*960 to 1280*/
@media (min-width:960) and (max-width:1279) {


}

/*640 to 960*/
@media (min-width:640) and (max-width:959) {

}

/*480 to 640*/
@media (min-width:480) and (max-width:639) {

}

/*320 to 480*/
@media (min-width:320) and (max-width:479) {

}